[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'process' (#fcl)

# TPROCESS.Active

Start or stop the process.

## Declaration

Source position: processbody.inc line 145

`published property TPROCESS.Active : Boolean read GetRunning write SetActive;`

## Description

Active starts the process if it is set to True, or terminates the process if set to False. It's mostly intended for use in an IDE.

## See also

TProcess.Execute |  | Execute the program with the given options
TProcess.Terminate |  | Terminate a running process